/*
 Theme Name:     Enfold Child Theme
 Theme URI:      http://www.kriesi.at
 Description:    Enfold Child Theme
 Author:         Castle Multimedia
 Author URI:     http://www.castlemultimedia.com
 Template:       enfold
 Version:        1.0.0
*/
 
@import url("../Enfold/style.css");
 
/* =Theme customization starts here*/
/*html.html_boxed{background:#ffffff;}*/
#header_main {
    background-color: #004677;
}
@media only screen and (min-width: 480px) {
	
}
@media only screen and (min-width:769px){
	.logo { display: none; }
	.inner-container {
		background-image: url("/site/wp-content/themes/enfold-child/Halsall-Header.jpg");
border: 3px solid #ffffff;
	}
}
.main_menu {
    margin: -20px 100px 0 0;
}
/*.entry-content-header{display:none;}*/
.wp-post-image{display:none;}
.news-time{display:none;}